INSERT INTO OPERATION_TYPES(DESCRIPTION) VALUES('COMPRA A VISTA');

INSERT INTO OPERATION_TYPES(DESCRIPTION) VALUES('COMPRA PARCELADA');

INSERT INTO OPERATION_TYPES(DESCRIPTION) VALUES('SAQUE');

INSERT INTO OPERATION_TYPES(DESCRIPTION) VALUES('PAGAMENTO');

INSERT INTO ACCOUNT(DOCUMENT_NUMBER, BALANCE) VALUES('21906748080', 100);

INSERT INTO ACCOUNT(DOCUMENT_NUMBER, BALANCE) VALUES('94639094000', 100);

INSERT INTO ACCOUNT(DOCUMENT_NUMBER, BALANCE) VALUES('57720838050', 100);

INSERT INTO ACCOUNT(DOCUMENT_NUMBER, BALANCE) VALUES('09976353049', 100);
